@charset "utf-8";
.policy_body {
		font-size: 15px;
}
@media(min-width: 768px) {
		.policy_body .spbr {
				display: none;
		}
}
@media(max-width: 767px) {
		.policy_body .pcbr {
				display: none;
		}
}
.privacyBox .policy_wrap {
		padding-bottom: 0px;
}
#space .policy_body a {
		color: #fff;
		text-decoration: underline;
}
#tanegashima .policy_body a {
		color: #393939;
		text-decoration: underline;
}
@media (hover: hover) {
		#tanegashima .policy_body a:hover {
				text-decoration: none;
				color: #be008a;
		}
		#space .policy_body a:hover {
				color: #ffde00;
				text-decoration: none;
		}
}
.policy_body .policy_title {
		font-size: 80px;
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		margin: 0 0 40px;
		line-height: 1;
}
@media(max-width: 840px) {
		.policy_body .policy_title {
				font-size: 64px;
		}
}
.policy_body p {
		line-height: 1.8;
		margin-bottom: 1.5em;
}
.policy_body .policyHd {
		font-weight: 600;
		margin: 2em 0 1em;
		line-height: 1.6;
}
.policyHd.noPlus {
		margin-left: 1em;
		position: relative;
}
.policyHd.noPlus .num {
		position: absolute;
		top: 0;
		left: -1em;
}
.p-privacypolicy_content .policyHd:first-child {
		margin-top: 0 !important;
}
.policy_body .policyHd.Lv1 {
		font-size: 200%;
}
.policy_body .policyHd.Lv2 {
		font-size: 160%;
}
.policy_body .policyHd.Lv3 {
		font-size: 130%;
		margin-bottom: 0.5em;
}
.policy_body .policyHd.Lv4 {
		font-size: 110%;
		margin-bottom: 0.5em;
}
.policy_body .policyHd.Lv5 {
		font-size: 100%;
		margin-bottom: 0.2em;
}
#space .policy_body .policyHd.Lv1 {
		font-size: 160%;
}
#space .policy_body .policyHd.Lv2 {
		font-size: 140%;
}
#space .policy_body .policyHd.Lv3 {
		font-size: 110%;
}
@media(max-width: 840px) {
		.policy_body .policyHd.Lv1 {
				font-size: 180%;
		}
		.policy_body .policyHd.Lv3 {
				font-size: 125%;
		}
}
@media(max-width: 767px) {
		.policy_body {
				font-size: 14px;
		}
		.policy_body .policyHd.Lv1 {
				font-size: 20px;
		}
		.policy_body .policyHd.Lv2 {
				font-size: 18px;
		}
		.policy_body .policyHd.Lv2.extra {
				font-size: 15px;
		}
		.policy_body .policyHd.Lv3 {
				font-size: 16px;
		}
}
.simpleDot {
		margin-left: 1em;
}
.simpleDot li {
		list-style: none;
		position: relative;
		line-height: 1.8;
		margin: 0 0 0.75em;
}
.simpleDot.extra li {
		margin: 0 0 0.2em;
}
.simpleDot li:last-child {
		margin-bottom: 0;
}
.simpleDot li::after {
		content: '・';
		display: block;
		position: absolute;
		top: 0;
		left: -1em;
}
/* TODO */
.policy_body h3.second {
		margin-top: 3em;
		margin-bottom: 2em;
		padding-top: 2em;
		border-top: 1px solid #393939;
}
.policy_body ul, .policy_body ol {
		margin-bottom: 1.5em;
}
.policy_body ol {
		padding-left: 1.5em;
}
.policy_body ol li {
		margin: 0 0 15px;
		line-height: 1.8;
}
.policy_body ol li ul {
		padding-top: 10px;
}
.policy_body ul.dot {
		margin-left: 1em;
}
.policy_body ul.dot li {
		list-style: none;
		margin: 0 0 10px;
		line-height: 1.6;
		position: relative;
}
.policy_body ul.dot li::after {
		content: '・';
		display: block;
		position: absolute;
		top: 0;
		left: -1em;
}
.policy_body table {
		border-collapse: collapse;
		width: 100%;
		margin: 1em 0 2em;
}
.policy_body table th, .policy_body table td {
		padding: 10px;
		vertical-align: top;
}
#space .policy_body table, #space .policy_body table th, #space .policy_body table td {
		border: 1px solid rgba(255, 255, 255, 0.4);
}
#tanegashima .policy_body table, #tanegashima .policy_body table th, #tanegashima .policy_body table td {
		border: 1px solid #1e1e1e;
}
.policy_body table th {
		white-space: nowrap
}
.policy_body .aligncenter {
		text-align: center !important;
}
.policy_body .rate14 {
		width: 14%;
}
.policy_body .rate43 {
		width: 43%;
}
@media(max-width: 840px) {
		.policy_body .rate10 {
				width: 20%;
		}
		.policy_body .rate40 {
				width: 40%;
		}
}
.policy_body dl {
		display: flex;
		margin: 0 0 5px;
}
.policy_body p.mgnb05 {
		margin-bottom: 5px;
		font-weight: 600;
}
@media(min-width: 768px) {
		.policy_body .policy_spObj {
				display: none;
		}
}
@media(max-width: 767px) {
		.policy_body .policy_title {
				font-size: 40px;
				margin: 0 0 30px;
		}
		.policy_body table th, .policy_body table td {
				padding: 10px;
		}
		.policy_body .policy_pcObj {
				display: none;
		}
		.policy_body .policy_spObj td ol, .policy_body .policy_spObj td ul {
				margin-bottom: 0;
		}
		.policy_body .policy_spObj td ol li:last-child, .policy_body .policy_spObj td ul li:last-child {
				margin-bottom: 0;
		}
}
@media(max-width: 400px) {
		.policy_body .policy_title {
				font-size: 30px;
				margin: 0 0 25px;
		}
}
.policy_body ul.num {
		margin-bottom: 40px;
		margin-left: 1.2em;
}
.policy_body ul.num li {
		margin-bottom: 1em;
		list-style: none;
		position: relative;
		line-height: 1.8;
}
.policy_body ul.num li:before {
		content: '';
		background: none;
		position: absolute;
		left: -1.2em;
}
.policy_body ul.num li:nth-of-type(1):before {
		content: '1：';
}
.policy_body ul.num li:nth-of-type(2):before {
		content: '2：';
}
.policy_body ul.num li:nth-of-type(3):before {
		content: '3：';
}
.policy_body ul.num li:nth-of-type(4):before {
		content: '4：';
}
.policy_body ul.num li:nth-of-type(5):before {
		content: '5：';
}
.policy_body ul.num li:nth-of-type(6):before {
		content: '6：';
}
.policy_body ul.num li:nth-of-type(7):before {
		content: '7：';
}
.policy_body ul.num li:nth-of-type(8):before {
		content: '8：';
}
.policy_body ul.num li:nth-of-type(9):before {
		content: '9：';
}
.policy_body ul.num li:nth-of-type(10):before {
		content: '10：';
}
.policy_body ul.numHd {
		margin-left: 1.5em;
		list-style: none;
}
.policy_body ul.numHd li {
		margin-bottom: 1em;
		line-height: 1.8;
}
.policy_body ul.num li .policyHd {
		margin: 0 !important;
		position: relative;
		line-height: 1.8;
}
.policy_body ul.num li p {
		margin: 0 !important
}
.policy_body ul.numHd li .policyHd {
		margin-top: 0;
		margin-bottom: 0.2em;
		position: relative;
}
.policy_body ul.numHd li p {
		margin: 0 !important
}
ul.numHd li .policyHd::before {
		content: '';
		background: none;
		position: absolute;
		left: -1.2em;
}
.policy_body ul.numHd li:nth-of-type(1) .policyHd:before {
		content: '1：';
}
.policy_body ul.numHd li:nth-of-type(2) .policyHd:before {
		content: '2：';
}
.policy_body ul.numHd li:nth-of-type(3) .policyHd:before {
		content: '3：';
}
.policy_body ul.numHd li:nth-of-type(4) .policyHd:before {
		content: '4：';
}
.policy_body ul.numHd li:nth-of-type(5) .policyHd:before {
		content: '5：';
}
.policy_body ul.numHd li:nth-of-type(6) .policyHd:before {
		content: '6：';
}
.policy_body ul.numHd li:nth-of-type(7) .policyHd:before {
		content: '7：';
}
/* ====== */
.policy_body .enact {
		text-align: right;
		margin-bottom: 0;
}
.policy_body .enactGr {
		display: flex;
		justify-content: flex-end;
}
.policy_body .enact dl.date {
		display: flex;
		align-items: center;
}
.policy_body .enact .date dt {
		text-align: right;
		margin-right: 1em;
}
.policy_body .enact .date dd {
		flex: 1
}
.policy_body .enact dl.ceoName {
		display: flex;
		align-items: center;
}
.policy_body .enact dl.ceoName dt {
		text-align: right;
		margin-right: 1em;
}
.policy_body span.ceoHd {
		margin-right: 1em;
}
.policy_body dl.simple {
		display: flex;
		align-items: flex-start;
		line-height: 1.8;
}
.policy_body dl.simple dt {
		margin-right: 0.5em;
		white-space: nowrap;
}
.policy_body dl.simple dd {
		flex: 1;
}
@media(max-width: 767px) {
		.policy_body .enact dl.ceoName {
				display: block;
				line-height: 1.8;
		}
		.policy_body .enact dl.ceoName dt {
				margin-right: 0;
		}
}
.exHd {
		width: 4em;
		display: inline-block;
}
.exHd2 {
		width: 7em;
		display: inline-block;
}
/* =============== */
.replaceImg {
		display: inline-block;
		background-repeat: no-repeat;
		background-position: 0 center;
		width: 145px;
		height: 15px;
		background-size: 145px;
		position: relative;
		top: 2.5px;
		margin-left: 0.3em;
}
#space .replaceImg {
		background-image: url("../images/mail_wht.png")
}
#tanegashima .replaceImg {
		background-image: url("../images/mail_blk.png")
}
.policy_hr {
		height: 1px;
		margin: 4em 0 3em;
}
#space .policy_hr {
		background: rgba(255, 255, 255, 0.4);
}
#tanegashima .policy_hr {
		background: #222;
}
.policy_hr + .policyHd.Lv1, .policy_hr + .policyHd.Lv2, .policy_hr + .policyHd.Lv3 {
		margin-top: 0 !important;
}